package de.roko.genalogy.downloader.util;

import de.roko.genalogy.downloader.tools.TileStitcherFixedGrid;
import org.junit.jupiter.api.Test;

import java.io.File;

class TileStitcherFixedGridTest {

    @Test
    void stitch() {

        String kachelOrdner = System.getProperty("user.home") + "/Dokumente/archion/seite-001-tiles";
        String zielPfad = System.getProperty("user.home") + "/Dokumente/archion";


        File inputFolder = new File(kachelOrdner);
        File outputImage = new File(System.getProperty("user.home") + "/Dokumente/archion/seite-001.png");

        TileStitcherFixedGrid.stitch(inputFolder, outputImage);
    }
}